IBM Security Identity Adapter CVE-2017-1483 Authentication Bypass Vulnerability

IBM Security Identity Adapter is prone to a authentication-bypass vulnerability.

An attacker can exploit this issue to bypass authentication mechanism and perform unauthorized actions. This may lead to further attacks.


 

Privacy Statement
Copyright 2010, SecurityFocus